<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="15dp"
    android:paddingTop="5dp"
    android:paddingEnd="15dp"
    android:paddingBottom="5dp">

    <LinearLayout
        android:id="@+id/left_layout"
        android:layout_width="wrap_content"
        android:layout_height="60dp">

        <androidx.cardview.widget.CardView
            android:id="@+id/im_card"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:visibility="gone"
            app:cardCornerRadius="6dp"
            app:cardElevation="0dp">

            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:adjustViewBounds="true"
                android:scaleType="centerCrop" />
        </androidx.cardview.widget.CardView>

        <TextView
            android:id="@+id/tv_position"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/left_layout"
        android:layout_alignBottom="@id/left_layout"
        android:layout_marginStart="12dp"
        android:layout_toStartOf="@id/tv_duration"
        android:layout_toEndOf="@id/left_layout"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_song_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6dp"
            android:maxLines="1"
            android:ellipsize="end"
            android:text="9999999999999999"
            android:textColor="@color/white"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_singer_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:maxLines="1"
            android:ellipsize="end"
            android:textColor="@color/white_60_color"
            android:textSize="12sp" />
    </LinearLayout>


    <TextView
        android:id="@+id/tv_duration"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_alignTop="@id/left_layout"
        android:layout_alignBottom="@id/left_layout"
        android:layout_alignParentEnd="true"
        android:gravity="center_vertical"
        android:text="@string/app_name"
        android:textColor="@color/white_60_color"
        android:textSize="12sp" />


    <View
        android:id="@+id/place"
        android:layout_width="wrap_content"
        android:layout_height="74dp"
        android:layout_below="@id/left_layout" />
</RelativeLayout>